How to install libquvi-0.9-dev on Debian Unstable (Sid)